## pleego-remix-icon-pack 0.1

=== debian/changelog ===
pleego-remix-icon-pack (0.1) unstable; urgency=low

  * Package created

 -- James Littler <james_littler@hotmail.com>  Mon, 25 Oct 2010 21:30:00 +0100
