## pleego-remix-icon-pack 0.2

=== debian/changelog ===
pleego-remix-icon-pack (0.2) unstable; urgency=low

  * Added gerneral_default_avatar.png to 48x48/hildon  

 -- James Littler <james_littler@hotmail.com>  Thurs, 4 Nov 2010 20:30:00 +0100
 
 pleego-remix-icon-pack (0.1) unstable; urgency=low

  * Package created

 -- James Littler <james_littler@hotmail.com>  Mon, 25 Oct 2010 21:30:00 +0100
