=== debian/control ===
--- 
+++ 
@@ -101,5 +101,5 @@
  BgheJbo0LvQN9ZX3PqPp7LAGwCdJMrc4X3gz8Ylf6ghkWVH76c5Ja/0ADTNPUES8MSKgyfLyX6Qv
  nZGm7Km30CfBbLqxG1ARrCqTqr4gp/7RfQrAKQCnAJwC8FHWfwcAtDlkZs2xaKsAAAAASUVORK5C
  YII=
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1904
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1924
 XSBC-Maemo-Display-Name: Pleego-remix Icon Pack
