## pleego-remix-icon-pack 0.3

=== debian/changelog ===
pleego-remix-icon-pack (0.3) unstable; urgency=low

  * Added gerneral_default_avatar.png to 48x48/hildon
  * Added gerneral_default_avatar.png to 64x64/hildon 
  * Added gerneral_default_avatar_07.png to 64x64/hildon
  * Added gerneral_default_avatar.png to 96x96/hildon
  * Added gerneral_default_avatar.png to 144x144/hildon
  * Added gerneral_default_avatar.png to 216x216/hildon

 -- James Littler <james_littler@hotmail.com>  Fri, 5 Nov 2010 13:30:00 +0100
 
